{
    "env": {
        "browser": true,
        "es6": true
    },
    "extends": ["plugin:react/recommended"],
    "globals": {
        "Atomics": "readonly",
        "SharedArrayBuffer": "readonly"
    },
    "parserOptions": {
        "ecmaFeatures": {
            "jsx": true
        },
        "ecmaVersion": 2018,
        "sourceType": "module"
    },
    "plugins": ["react"],
    "parser": "babel-eslint",
    "rules": {
        "eqeqeq": "off",
        "camelcase": "off",
        "no-new": "off",
        "react/prop-types": 0,
        "react/display-name": 0
    },
    "settings":{
        "react": {
            "version": "detect"
        }
    }
}
